v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;1;Overpool11GasMuta;Unknown;Unknown
v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;1;11Pool11GasMuta;Unknown;Unknown
v2.7;1694922570;4;(4)Jade.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchHydraExpo;SafeExpand;NakedExpand
v2.7;1738021423;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;1;OverpoolSpeed;HeavyRush;Unknown
v2.7;1761601383;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;1;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1761603401;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;NakedExpand;SafeExpand
v2.7;1761605323;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1761607433;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761609364;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761611321;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761613159;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761614937;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1761616827;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761618814;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761620964;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761622668;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761624798;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Turtle
v2.7;1761626940;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761629055;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761631090;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1761632951;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761635400;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;Turtle
v2.7;1761637382;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761639269;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761641153;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761643542;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761645383;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761647570;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1761649360;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;SafeExpand;Turtle
v2.7;1761651312;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1761653053;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1761655199;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761657047;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_11Hatch10Pool;SafeExpand;SafeExpand
v2.7;1761658933;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1761660892;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761662578;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761664456;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761667046;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;12Pool;SafeExpand;NakedExpand
v2.7;1761669047;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;NakedExpand
v2.7;1761670859;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;Unknown
v2.7;1761688326;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchHydraBust;SafeExpand;NakedExpand
v2.7;1761690128;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761692260;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761694093;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761696084;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1761697835;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;Unknown
v2.7;1761699749;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;7PoolHydraLingRush7D;SafeExpand;HeavyRush
v2.7;1761701760;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;Unknown
v2.7;1761703674;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761705452;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1761707424;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761709399;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;Unknown
v2.7;1761711188;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;HeavyRush
v2.7;1761713429;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;5PoolSpeed;SafeExpand;HeavyRush
v2.7;1761715456;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;HeavyRush;SafeExpand
v2.7;1761717353;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;NakedExpand
v2.7;1761719552;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;NakedExpand
v2.7;1761721505;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;NakedExpand;SafeExpand
v2.7;1761724045;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;Unknown
v2.7;1761725947;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPool;SafeExpand;SafeExpand
v2.7;1761727755;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761729451;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761731517;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761733246;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1761735019;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;NakedExpand
v2.7;1761737224;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;1;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761739402;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761741312;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761743336;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;NakedExpand
v2.7;1761745533;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;HeavyRush
v2.7;1761747299;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1761749087;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolLurker;SafeExpand;SafeExpand
v2.7;1761751168;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;NakedExpand
v2.7;1761752845;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;Unknown
v2.7;1761754846;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Turtle
v2.7;1761756581;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;Turtle;SafeExpand
v2.7;1761758479;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1761760477;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1761762645;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761764532;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761766453;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761768467;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1761770823;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;Turtle
v2.7;1761772779;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;Turtle;NakedExpand
v2.7;1761774677;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;Turtle;SafeExpand
v2.7;1761776438;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761778616;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761780286;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3Hatch;SafeExpand;NakedExpand
v2.7;1761782077;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761783954;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSunkHatch;SafeExpand;SafeExpand
v2.7;1761785758;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;NakedExpand
v2.7;1761787580;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761789584;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1761791564;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761793497;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;NakedExpand
v2.7;1761795296;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;1;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761797482;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761799434;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchLurkerAllIn;SafeExpand;SafeExpand
v2.7;1761801220;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761803156;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;Unknown
v2.7;1761804906;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761806616;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;Unknown
v2.7;1761808645;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;SafeExpand;Turtle
v2.7;1761811289;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761812955;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761814781;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761816390;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761818297;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761820466;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;10HatchMain9Pool9Gas;SafeExpand;Turtle
v2.7;1761823645;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761825411;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761827286;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761829575;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761831530;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761833821;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1761835667;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolExpo;SafeExpand;SafeExpand
v2.7;1761837689;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1761839827;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761842394;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Gas10PoolMuta;SafeExpand;SafeExpand
v2.7;1761844762;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761847028;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;NakedExpand
v2.7;1761848867;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1761850769;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9HatchTurtleHydra;SafeExpand;Turtle
v2.7;1761852763;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;5Pool;SafeExpand;HeavyRush
v2.7;1761854588;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761856335;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761858089;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;SafeExpand;SafeExpand
v2.7;1761859871;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761861779;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1761863397;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool;SafeExpand;SafeExpand
v2.7;1761865310;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolTurtle;SafeExpand;Turtle
v2.7;1761867275;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761869032;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761871133;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761872986;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolLurker;SafeExpand;SafeExpand
v2.7;1761874796;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761876724;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761878635;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761880811;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1761883183;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;10HatchMain9Pool9Gas;SafeExpand;NakedExpand
v2.7;1761885042;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1761886952;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761889026;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1761891321;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761893065;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761894963;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1761897141;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolLurker;SafeExpand;NakedExpand
v2.7;1761899219;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1761900981;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;6Pool;SafeExpand;Turtle
v2.7;1761902833;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1761905502;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761907559;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1761909700;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1761912023;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;SafeExpand
v2.7;1761913893;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1761916422;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydra;SafeExpand;SafeExpand
v2.7;1761918246;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolSpeed;SafeExpand;Unknown
v2.7;1761920235;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761922346;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761924275;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761926666;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761928656;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761930465;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;1HatchMuta_Sparkle;SafeExpand;SafeExpand
v2.7;1761932224;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761933972;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761935924;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761937787;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761939774;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761941728;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1761943654;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761945655;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9Pool;SafeExpand;SafeExpand
v2.7;1761947773;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPool;SafeExpand;Turtle
v2.7;1761949527;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761951340;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761953124;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;Unknown
v2.7;1761955220;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;1;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761957086;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761959287;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761961261;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1761963341;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;SafeExpand;NakedExpand
v2.7;1761965106;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1761967032;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Turtle
v2.7;1761969042;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761971073;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1761973087;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;NakedExpand
v2.7;1761975136;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;NakedExpand;Unknown
v2.7;1761977412;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;NakedExpand;SafeExpand
v2.7;1761979394;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761981109;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1761983144;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1761984912;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761986964;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;HeavyRush
v2.7;1761988841;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;HeavyRush
v2.7;1761990780;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761992831;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;9HatchTurtleHydra;HeavyRush;SafeExpand
v2.7;1761994913;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1761996838;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761998792;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762000601;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1762002514;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762004323;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762006082;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;Unknown
v2.7;1762008191;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762010287;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1762012111;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraExpo;SafeExpand;NakedExpand
v2.7;1762013936;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1762015763;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762018109;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762020042;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1762022370;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed7D;SafeExpand;Unknown
v2.7;1762024272;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1762026090;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762028147;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3Hatch;SafeExpand;SafeExpand
v2.7;1762030021;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvZ_Overgas9Pool;SafeExpand;HeavyRush
v2.7;1762032003;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762034055;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHydra;SafeExpand;SafeExpand
v2.7;1762035919;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762037817;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1762039671;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1762041495;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSunken;SafeExpand;SafeExpand
v2.7;1762043199;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolExpo;SafeExpand;HeavyRush
v2.7;1762045244;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762047101;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1762049027;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762050987;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762052776;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;Unknown
v2.7;1762054568;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1762056354;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762058321;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762060512;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;11Pool11GasMuta;NakedExpand;SafeExpand
v2.7;1762062346;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;12HatchTurtle;SafeExpand;HeavyRush
v2.7;1762064352;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;SafeExpand
v2.7;1762066599;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762068407;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolSunken;SafeExpand;Unknown
v2.7;1762070420;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762072118;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762073842;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1762075745;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762077715;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762079856;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762081666;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762083629;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolExpo;SafeExpand;Unknown
v2.7;1762085444;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1762087327;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762089320;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762091596;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1762093522;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Turtle
v2.7;1762095486;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;Turtle;NakedExpand
v2.7;1762097422;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1762099292;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;NakedExpand;SafeExpand
v2.7;1762101246;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta_Sparkle;SafeExpand;Unknown
v2.7;1762103155;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762105369;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762107388;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1762109350;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762111303;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762113469;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762116020;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762118143;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762120117;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762121997;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Turtle
v2.7;1762123878;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762125871;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;ZvZ_Overpool11Gas;SafeExpand;SafeExpand
v2.7;1762127786;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762129696;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;Unknown
v2.7;1762131468;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762133196;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta_Sparkle;SafeExpand;SafeExpand
v2.7;1762135409;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762137327;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762139224;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762141329;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;NakedExpand;SafeExpand
v2.7;1762143284;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;1HatchMuta_Sparkle;SafeExpand;Unknown
v2.7;1762145346;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762147119;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;NakedExpand;SafeExpand
v2.7;1762148905;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762150592;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPool;NakedExpand;NakedExpand
v2.7;1762152819;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1762156798;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;NakedExpand;SafeExpand
v2.7;1762158941;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762160807;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1762163043;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762168090;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;NakedExpand;SafeExpand
v2.7;1762170087;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762172212;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed7D;SafeExpand;SafeExpand
v2.7;1762174138;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;5PoolSpeed;SafeExpand;Turtle
v2.7;1762176064;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1762177919;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762179687;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1762183042;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762184778;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762186551;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1762188605;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762190511;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSunken;SafeExpand;NakedExpand
v2.7;1762192393;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;OverpoolTurtle;SafeExpand;SafeExpand
v2.7;1762194376;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;Unknown
v2.7;1762196315;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;1;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762198620;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1762200509;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762202409;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;12HatchMain;SafeExpand;SafeExpand
v2.7;1762204200;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762209038;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762210849;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762212741;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762214886;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1762216777;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762218931;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762220834;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9HatchMain8Pool8Gas;SafeExpand;SafeExpand
v2.7;1762222784;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762224736;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762226531;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762228333;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762230778;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762232650;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762234549;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;SafeExpand;Turtle
v2.7;1762236345;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;11HatchTurtleMuta;SafeExpand;SafeExpand
v2.7;1762238480;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1762240606;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;HeavyRush
v2.7;1762242439;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762247168;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762249249;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762251371;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Turtle
v2.7;1762253146;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;7PoolHydraRush7D;SafeExpand;HeavyRush
v2.7;1762255056;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762256975;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762258832;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762260552;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;Unknown
v2.7;1762262463;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1762264446;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762266765;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762268709;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Unknown
v2.7;1762270668;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762272766;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762274711;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762277026;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1762278728;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1762280512;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchExpo;SafeExpand;SafeExpand
v2.7;1762282398;2;(2)Overwatch2.2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;SafeExpand;Unknown
v2.7;1762284287;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762286340;3;(3)PowerBond1.00.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchLurker;SafeExpand;SafeExpand
v2.7;1762288169;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool11GasMuta;SafeExpand;HeavyRush
v2.7;1762290240;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvZ_OverpoolTurtle;SafeExpand;Turtle
v2.7;1762292932;4;(4)Largo1.5.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;Unknown
v2.7;1762294876;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762296789;4;(4)Polypoid1.65.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1762298683;2;(2)MatchPoint1.3.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;SafeExpand;NakedExpand
